package com.sysu.admin.controller.geo.qyz;

import com.sysu.admin.support.base.BaseService;
import com.xiesx.fastboot.core.jpa.JpaPlusRepository;
import org.springframework.stereotype.Service;

@Service
public class QyzService extends BaseService<Qyz, Integer> {

    @Override
    public JpaPlusRepository<Qyz, Integer> r() {
        return mQyzRepository;
    }
}
